.p_bac {
    background: url(../images/CGUpc.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 80px 0px;
}

.dh_head {
    margin-bottom: 50px;
}

.dh_head .title {
    color: #141619;
    font-size: 40px;
    font-style: normal;
    font-weight: 520;
    line-height: normal;
    margin: 0;
    text-align: center;
}

.dh_head .des {
    color: var(--color-des);
    text-align: center;
    font-size: 18px;
    margin-top: 6px;
}

.h_top_content .left {
    animation: bannerEnterLeft-fbea2770 .8s ease-out both;
    flex: auto;
    max-width: 550px
}

.h_top_content .left .best {
    align-items: center;
    background: var(--color-secon);
    border-radius: 20px;
    display: flex;
    height: 34px;
    padding: 0 14px;
    width: -moz-fit-content;
    width: fit-content
}

.h_top_content .left .best span {
    align-items: center;
    animation: breathe-fbea2770 2s ease-in-out infinite;
    background: #00d17429;
    border-radius: 50%;
    display: flex;
    flex: 0 0 16px;
    height: 16px;
    justify-content: center;
    position: relative;
    width: 16px;
    will-change: transform, box-shadow, opacity
}

@keyframes breathe-fbea2770 {

    0%,
    to {
        box-shadow: 0 0 #00d17447;
        opacity: .9;
        transform: scale(1)
    }

    50% {
        box-shadow: 0 0 0 5px #00d17400;
        opacity: 1;
        transform: scale(1.14)
    }
}

.h_top_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.h_top_content .left .best span:after {
    background: var(--color-primary);
    border-radius: 50%;
    content: "";
    height: 8px;
    width: 8px
}

.h_top_content .left .best h2 {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 0 12px
}

.h_top_content .left h1 {
    color: #141424;
    font-size: 44px;
    font-weight: 600;
    line-height: 55px;
    margin-top: 16px
}

.h_top_content .left p {
    color: #141424;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 18px
}

.h_top_content .left .btns {
    align-items: center;
    display: flex;
    margin-top: 40px
}

.m-button {
    width: 160px;
    line-height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    background: var(--color-primary);
    border: 1px solid var(--color-primary);
    color: var(--color-white);
    cursor: pointer;
}

.m-button img {
    margin: 0px 4px;
}

.m-button.m-button2 {
    border: 1px solid var(--color-primary);
    background-color: var(--color-white);
    color: var(--color-font-primary);
    margin-left: 20px
}
.m-button.m-button2:hover{
    color: var(--color-font-primary);
}
.m-button:hover {
    opacity: 0.8;
    color: var(--color-white);
}

.m-button .jt {
    display: inline-block;
    background: url(../images/jt.webp) no-repeat center;
    background-size: 100% auto;
    width: 18px;
    height: 18px;
    margin: 0px 4px;
}

.h_top_content .left .bannerExtras {
    margin-top: 42px
}

.h_top_content .left .bannerExtras .divider {
    align-items: center;
    display: flex;
    gap: 10px
}

.h_top_content .left .bannerExtras .divider .line {
    border-top: 1px dashed #555462;
    opacity: .7;
    width: 460px
}

.h_top_content .left .bannerExtras h3 {
    color: #141424;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    margin-top: 16px
}

.h_top_content .left .bannerExtras .tagList {
    display: flex;
    flex-wrap: wrap;
    gap: 14px 14px;
    margin-top: 16px
}

.h_top_content .left .bannerExtras .tagList li {
    background: #F3EEFF;
    border-radius: 999px;
    color: #3b3950;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    padding: 10px 18px;
}

.h_top_content .left .bannerExtras .tagList li:nth-child(1) {
    background: #F3EEFF;
}

.h_top_content .left .bannerExtras .tagList li:nth-child(2) {
    background: #FFECEC;
}

.h_top_content .left .bannerExtras .tagList li:nth-child(3) {
    background: #F8EDFF;
}

.h_top_content .left .bannerExtras .tagList li:nth-child(4) {
    background: #EAF8EF;
}

.h_top_content .left .bannerExtras .tagList li:nth-child(5) {
    background: #EAF4FF;
}

.h_top_content .left .bannerExtras .tagList li:nth-child(6) {
    background: #FFF2DD;
}

.h_top_content .code_window {
    animation: code_window_k 4s ease-in-out infinite;
    margin-right: 20px;
}

@keyframes code_window_k {

    0%,
    100% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-14px)
    }
}

.h_top_content .right {
    position: relative;
}

.h_top_content .gap {
    padding: 16px;
    border-radius: 20px;
    border: 1px solid #E5EEF0;
    background-color: var(--color-white);
    position: absolute;
    left: -40px;
    bottom: -20px;
    display: flex;
    width: 230px;
    align-items: center;
}

.h_top_content .rounded-xl {
    border-radius: 10px;
    background-color: #E6F9FC;
    color: var(--color-primary);
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.h_top_content .text-muted {
    font-size: 12px;
    color: var(--color-des);
}

.h_top_content .card {
    position: absolute;
    right: -20px;
    top: -40px;
    border: 1px solid #E5EEF0;
    background-color: var(--color-white);
    padding: 16px;
    border-radius: 50px;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.h_top_content .dot {
    width: 6px;
    margin-right: 4px;
    height: 6px;
    display: inline-block;
    border-radius: 50%;
    background: var(--color-primary);
    box-shadow: 0 0 12px rgba(0, 193, 215, .9);
}

.feature {
    background: #f7fafd;
    margin-bottom: 80px;
}

.feature .feature-content {
    display: flex;
    padding: 20px 0;
}

.feature .feature-content .feature-card::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 60px;
    background: #dfe6f3;
    border-radius: 16px;
}

.feature .feature-content .feature-card {
    flex: 1;
    overflow: hidden;
    position: relative;
    text-align: center;
    padding: 20px;
}

.feature .feature-content .feature-card:last-child::before {
    display: none;
}

.sub-tool {
    margin: auto;
    margin-bottom: 80px;
}

.sub-tool .sub-tool__grid {
    column-gap: 32px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 40px;
}

.sub-tool .sub-tool__card {
    align-items: flex-start;
    background: transparent;
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 0;
    text-align: left;
}

.sub-tool .sub-tool__card-title {
    color: #2e2f33;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3;
    margin: 0;
}

.sub-tool .sub-tool__card-desc {
    color: var(--color-des);
}

.h_product .list ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    margin-bottom: 80px;
}

.h_product .list ul li {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    font-size: 14px;
    background-color: var(--color-white);
}

.h_product .list ul li.on {
    background-color: var(--color-secon);
}

.h_product .top {
    padding: 24px 30px;
}

.h_product .img {
    background-repeat: no-repeat;
    background-position: left;
    background-size: auto 48px;
    height: 48px;
}

.h_product .img.img1 {
    background-image: url(../images/static.png);
}

.h_product .img.img2 {
    background-image: url(../images/rotating.png);
}

.h_product .img.img3 {
    background-image: url(../images/unlimited.png);
}

.h_product .top .title {
    color: #141424;
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-top: 12px;
}

.h_product .mid {
    border-bottom: 1px solid #f0f0f2;
    border-top: 1px solid #f0f0f2;
    display: flex;
    padding: 20px 30px;
    justify-content: space-between;
}

.h_product .mid .right {
    width: 50%;
}

.h_product .mid .price {
    color: var(--color-primary);
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    margin: 0 2px;
}

.h_product .mid .price b {
    font-size: 24px;
}

.h_product .bot {
    padding: 18px 30px 30px;
}

.h_product .item {
    background: url(../images/gou.png) no-repeat;
    background-size: 20px auto;
    margin-top: 14px;
    padding-left: 30px;
}

.h_product .topbuy {
    background-color: var(--color-primary);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    border-radius: 8px;
    color: var(--color-white);
    margin-top: 30px;
    color: var(--color-white) !important;
    width: 100%;
    cursor: pointer;
}

.h_product .topbuy img {
    margin-left: 6px;
    width: 16px;
}

.h_product .topbuy2 {
    background-color: #b264e3;
    border: 1px solid #b264e3;
}

.h_product .topbuy1 {
    border:  1px solid #1876d2;
    background-color: #1876d2;
}

.proxy-pool-container {
    background-color: #f7fafc;
    margin-bottom: 80px;
    padding: 80px 0px;
}
.proxy-pool-container .pgCon{
    position: relative;
    z-index: 2;
    display: flex;
}
.proxy-pool-container .proxy-pool-content {
    width: 67.7%;
    padding: 0px 0px;
}

.proxy-pool-container .section-title {
    font-size: 2.5rem;
    font-weight: 700;
    color: #041e39;
    margin-bottom: 16px;
    text-align: left;
    font-family: "Gibson";
}

.proxy-pool-container .section-desc {
    max-width: 70%;
    margin: 0 0 48px;
    text-align: left;
    color: #4f5c65;
    font-size: 1.125rem;
    line-height: 1.5;
}

.proxy-pool-container .world-map {
    position: absolute;
    top: 0;
    right: 0;
    width: 24.375rem;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    z-index: 1;
    background: url("../images/earth.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-size: contain;
}

.proxy-pool-container .countries-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    width: 100%;
    max-width: 100%;
}

.proxy-pool-container .country-card {
    background: #fff;
    border: 1px solid #dfe6f3;
    border-radius: 12px;
    padding: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease, border-color 0.3s ease;
}

.proxy-pool-container .ip-count {
    font-size: 0.9rem;
    color: #4f5c65;
}

.proxy-pool-container .flag-wrapper {
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.proxy-pool-container .view-more {
    position: absolute;
    bottom: 0px;
    right: 24px;
    display: flex;
    align-items: center;
    gap: 8px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(207, 210, 224, 0.5);
    border-radius: 24px;
    padding: 12px 24px;
    cursor: pointer;
}

.proxy-pool-container .view-more:hover {
    color: #008266;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 130, 102, 0.5);
    border-radius: 24px;
}

.proxy-pool-container .country-flag {
    width: 22px;
    height: 18px;
    margin-right: 8px;
}

.why-web_item {
    text-align: center;
}

.reliable-lbl_wrap {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    -webkit-text-stroke-width: .6px;
    background-color: #ebf0ee;
    border-radius: 100vw;
    justify-content: center;
    align-items: center;
    margin-bottom: .25rem;
    padding: .38rem .75rem;
    font-size: .94rem;
    display: inline-block;
}

.h2_new {
    text-wrap: balance;
    margin-bottom: 0;
    font-size: 36px;
    font-weight: 500;
    padding: 10px;
}

.about-numbers_list {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.about-numbers_list.with-padding {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    border-radius: 20px;
    background-color: #f7fafc;
    width: 100%;
    padding: 2.5rem 4rem;
    margin: 20px auto 120px;
}

.about-numbers_number {
    color: var(--color-primary);
    -webkit-text-stroke-width: 1px;
    font-size: 4.75rem;
    margin-bottom: 20px;
    line-height: 90%;
}

.about-numbers_body {
    font-size: 19px;
}

.yilai {
    display: flex;
    padding-top: 40px;
    align-items: center;
}

.yilai span {
    width: 220px;
}

.friend-box {
    flex: 1;
    overflow: hidden;
    height: 36px;
    background: #fff;
}

.friend-track {
    display: flex;
}

.friend-list {
    display: flex;
    white-space: nowrap;
    animation: scroll 20s linear infinite;
}

.friend-list img {
    height: 36px;
    padding: 0 20px;
}

.friend-list img:hover {
    animation-play-state: paused;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.h_faq {
    margin-bottom: 80px;
    display: flex;
}

.h_faq .left img {
    width: 500px;
    margin-right: 90px;
}

.h_faq .right dt {
    font-size: 36px;
    font-weight: 600;
    line-height: 45px;
}

.h_faq .right dd {
    border-bottom: 1px solid #ebebf0;
    padding-bottom: 6px;
    transition: all .3s;
}

.h_faq .right .title {
    align-items: center;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    padding: 22px 0 16px;
}

.h_faq .right dd .faq-content {
    color: #555462;
    font-size: 15px;
    font-weight: 400;
    height: 0;
    line-height: 1.8;
    opacity: 0;
    overflow: hidden;
    transition: all .3s;
}

.h_faq .right dd .faq-content p {
    text-indent: 2rem;
}

.h_faq .right dd .icon {
    background: url(../images/jia.png) no-repeat center;
    height: 26px;
    width: 26px;
    display: inline-block;
}

.h_faq .m-button {
    margin-top: 30px;
    width: 210px;
    float: right;
}

.h_faq .right dd.active .icon {
    background-image: url(../images/jian.png);
}

.h_faq .right dd.active .faq-content {
    opacity: 1;
    height: auto;
    padding-bottom: 20px;
}

/* data-ai */
.n_banner .content {
    display: flex;
    align-items: center;
}

.n_banner .content h1 {
    color: #141424;
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
    margin-top: 22px;
}

.n_banner .content span {
    color: var(--color-primary);
}

.n_banner .content .des {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 22px;
}

.n_banner .content ul {
    padding: 20px 0px;
}

.n_banner .content li {
    margin-top: 12px;
    background: url(../images/gou.png) no-repeat left center;
    background-size: 20px;
    padding-left: 30px;
}

.di_how ul {
    display: flex;
    gap: 30px;
    margin-top: 48px;
}

.di_how ul li {
    background: linear-gradient(180deg, #f8f8ff, #fff);
    border: 1px solid #f0f0f2;
    border-radius: 8px;
    flex: 0 0 1;
    padding: 28px 24px 35px;
}

.di_how ul li h3 {
    margin: 10px 0px;
}

.di_section_o {
    display: flex;
    margin-top: 70px;
    justify-content: space-between;
    align-items: center;
}

.di_section_o .content {
    width: 45%;
}

.di_section_o h2 {
    color: #141424;
    font-size: 36px;
    font-weight: 600;
    line-height: 45px;
}

.di_section_o>p {
    color: #555462;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 16px;
}

.di_section_o ul {
    border-top: 1px solid #e1e1e9;
    margin-top: 20px;
    padding-top: 18px;
}

.di_section_o ul li {
    margin-top: 12px;
    background: url(../images/gou.png) no-repeat left center;
    background-size: 20px;
    padding-left: 30px;
}

.useCases h2 {
    color: #141424;
    font-size: 36px;
    font-weight: 600;
    line-height: 45px;
}

.useCases>p {
    color: #141424;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 16px;
}

.useCases ul {
    display: flex;
    gap: 30px;
    margin-top: 40px;
}

.useCases ul li {
    flex: 1;
    padding-bottom: 6px;
    position: relative;
    transition: all .3s;
}

.useCases ul li::after {
    background-color: var(--color-primary);
    border-radius: 8px;
    bottom: 0;
    content: "";
    height: 20px;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.useCases ul li div {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 1px solid #f0f0f2;
    border-radius: 8px;
    height: 100%;
    padding: 134px 24px 62px;
}

.useCases ul li:first-child div {
    background-image: url(../link/useCases-bg1.WrYrRXwB.webp);
}

.useCases ul li:nth-child(2) div {
    background-image: url(../link/useCases-bg2.B2Tp_ETf.webp);
}

.useCases ul li:nth-child(3) div {
    background-image: url(../link/useCases-bg3.C44puXwC.webp);
}

.compartible {
    padding-top: 80px;
    padding-bottom: 100px;
}

.compartible ul {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    justify-content: center;
    margin-top: 50px;
}

.compartible ul li {
    align-items: center;
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    background: #fbfaff;
    border: 1px solid #f0f0f2;
    border-radius: 8px;
    display: flex;
    flex: 0 0 128px;
    flex-direction: column;
    height: 140px;
    justify-content: center;
    transition: all .3s;
    width: 128px;
}
.hero-actual-image {
  height: auto;
  max-width: 500px;
  width: 100%;
}
.fw-bolder{
    font-weight: bold;
}
.proxy-use-cases-section .feature-card{
  background-color: #1e62f60d;
  border: 1px solid #d0e0f5;
  border-radius: 8px;
  box-shadow: none;
  padding: 1.5rem !important;
}
.proxy-use-cases-section .feature-icon {
  flex-shrink: 0;
  height: 28px;
  width: 28px;
}
.me-3 {
  margin-right: 1rem !important;
}
.icon-circle .icon-placeholder-fill-img {
  height: 60px;
  width: 60px;
}
.text-color {
  color: var(--color-primary);
}
.core-advantages-section .advantage-card{
    background-color: var(--color-secon);
    border: none;
    border-radius: 8px;
    box-shadow: none;
    padding: 20px;
}
.user-cases-section {
  background-color: #1e62f60d !important;
}
.section-title{
    font-weight: bold;
}
.tutorials-section .btn-an {
    background-color: #e6f0ff;
    border-radius: 8px;
    box-shadow: 0 2px 5px #0000000d;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    align-items: center;
    display: flex;
    gap: 8px;
    height: 96px;
    justify-content: flex-start;
    line-height: normal;
    padding: 0 10px;
    text-align: left;
    width: 300px;
}
.tutorials-section .icon-placeholder-tutorial {
  height: 48px;
  vertical-align: middle;
  width: 48px;
}
.user-cases-section .case-card-lg, .user-cases-section .case-card-sm {
  background-color: #fff;
  border-radius: 14px;
  box-shadow: 0 4px 10px #0000000d;
}
.user-cases-section .case-number {
  color: var(--color-primary);
}
.user-cases-section .case-details li{
  margin-bottom: 1rem;
  position: relative;
  text-align: left;
}
.core-advantage-card{
    background-color: var(--color-secon);
    border-radius: 6px;
}
.user-cases-section .small-case-image .img-fluid{
  max-height: 340px;
  -o-object-fit: contain;
  object-fit: contain;
}
.row > * {
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}
.inform_main-title_wrap{
    font-size: 40px;
    padding: 80px 0px 40px;
    text-align: center;
    font-weight: bold;
}
.inform_main_content{
    line-height: 180%;
}
/* 文章 */
.blog_banner{
    text-align: center;
}
.blog_banner .title{
    font-size: 40px;
    font-weight: bold;
}
.blog_banner .des{
    padding-top: 20px;
}
.blog_banner .des a{
    color: var(--color-primary);
}
.bpi_class_list{
    text-align: center;
    margin-bottom: 40px;
}
.bpi_class_list a{
    display: inline-block;
    background: #fff;
    border: none;
    border-radius: 8px;
    padding: 8px 18px;
    font-size: 1rem;
    font-weight: 500;
    color: #041e39;
    cursor: pointer;
    transition: all 0.2s ease;
    min-height: 40px;
    white-space: nowrap;
    border: 1px solid #dfe6f3;
    margin: 0px 4px;
}
.bpi_class_list a.on, .bpi_class_list a:hover{
    background-color: var(--color-primary);
    color: var(--color-white);
}
.bpi_list{
    padding-bottom: 100px;
}
.bpi_list ul.list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 40px;
    column-gap: 40px;
}
.bpi_list ul.list li{
    width: 100%;
    background: #fff;
    border-radius: 16px;
    border: 1px solid #dfe6f3;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    transition: all 0.3s ease;
    cursor: pointer;
    height: 100%;
    padding: 1rem;
}
.bpi_list ul.list li:hover {
  box-shadow: 0px 4px 6px 0px rgba(146, 155, 165, 0.2);
  transform: translateY(-4px);
}
.bpi_list ul.list li img{
    width: 100%;
    height: 13.75rem;
    border-radius: 1rem;
    object-fit: cover;
    transition: height 0.3s ease;
    margin-bottom: 1.25rem;
}
.bpi_list ul .title{
    font-size: 1.125rem;
    font-weight: 600;
    margin-bottom: 16px;
    color: #041e39;
    height: 54px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.bpi_list ul .des{
    color: #4f5c65;
    font-size: 1rem;
    margin-bottom: 26px;
    flex: 1;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* 分页 */
.nodata{
    text-align: center;
    padding: 50px 0px;
}
.pagination{
    padding-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin: 40px 0;
    padding: 0;
    list-style: none;
}
.pagination li {
    margin: 0;
}
.pagination li a {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 42px;
    height: 42px;
    padding: 0 16px;
    border: 1px solid var(--color-primary);
    border-radius: 6px;
    background: #fff;
    color: var(--color-des);
    text-decoration: none;
    font-size: 15px;
    transition: all .3s ease;
}

.pagination li a:hover {
    background: var(--color-primary);
    border-color: var(--color-primary);
    color: #fff;
}

.pagination li.active a {
    background: var(--color-primary);
    border-color: var(--color-primary);
    color: #fff;
    cursor: default;
}

/* 下一页按钮 */
.pagination li:last-child a {
    padding: 0 20px;
}
.news_info{
    padding-bottom: 80px;
}
.news_info .title{
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    padding: 20px 0;
}
.news_info .time{
    text-align: center;
    color: var(--color-des);
    font-size: 14px;
    padding-bottom: 20px;
}
.news_info .des{
    padding: 40px 0 80px;
    line-height: 180%;
}
.news_info .des h1,.news_info .des h2{
    padding-top: 20px;
    padding-bottom: 10px;
}
.news_info .tag{
    padding-bottom: 20px;
    color: var(--color-des);
}
.news_info .tag a{
    margin-right: 10px;
    color: var(--color-des);
}
.news_info .tag a:hover{
    color: var(--color-primary);
}
/* 产品 */
.p_product{
    padding-bottom: 80px;
}
.p_product .p_title{
    width: 120px;
    display: inline-block;
    color: #333;
    font-weight: bold;
    line-height: 48px;
}
.p_product .p_title span{
    display: inline-block;
    background-color: var(--color-secon);
    border-radius: 50%;
    text-align: center;
    height: 20px;
    font-size: 12px;
    width: 20px;
    line-height: 20px;
}
.p_product .p_item{
    display: flex;
    margin-bottom: 20px;
}
.p_product .item_list{
    padding: 4px;
    background-color: #f1f5f6;
    border-radius: 8px;
    display: flex;
    flex-wrap: wrap;
}
.p_product .p_item a{
    display: flex;
    font-size: 14px;
    line-height: 40px;
    padding: 0px 16px;
    min-width: 100px;
    justify-content: center;
    border-radius: 6px;
    margin-right: 4px;
}
.p_product .p_item a:last-child{
    margin-right: 0px;
}
.p_product .p_item a.on,.p_product .p_item a:hover{
    background-color: var(--color-primary);
    color: #fff;
}
.p_product .area_list{
    flex: 1;
    display: flex;
    flex-wrap: wrap;
}
.p_product .area_list a{
    display: flex;
    line-height: 40px;
    margin: 4px 0px;
    padding: 0px 20px;
    border-radius: 6px;
    margin-right: 10px;
    align-items: center;
    border: 1px solid #f1f5f6;
}
.p_product .area_c{
    flex: 1;
}
.p_product .area_ms{
    text-align: right;
    margin-top: -40px;
}
.p_product .search_area{
    height: 36px;
    width: 200px;
    font-size: 14px;
    padding: 0px 10px;
    margin-bottom: 4px;
    border-radius: 6px;
    border: 1px solid #999;
}
.p_product .wrapper{
    flex: 1;
    max-height: 150px;
    overflow-y: auto;
}
.p_product .area_list a img{
    height: 13px;
    margin-right: 6px;
    width: 13px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
    flex-shrink: 0;
}
.p_product .area_list a span{
    color: var(--color-des);
    margin-left: 4px;
    font-size: 12px;
}
.p_product .area_list a.on, .p_product .area_list a:hover{
    color: var(--color-white);
    border-color: var(--color-primary);
    background-color: var(--color-primary);
}
.p_product .area_list a.on span, .p_product .area_list a:hover span{
    color: var(--color-white);
}
.p_product .shop_item, .p_product .quality_item, .p_product .udp_item{
    display:none;
}
.combo_list_c{
    flex: 1;
}
.combo_list_c ul{
    display: flex;
    flex-wrap: wrap;
}
.combo_list_c ul li{
    width: 24%;
    margin:0px 0.5% 10px;
    background-color: #fff;
    border-radius: 1rem;
    box-shadow: 0px 2px 8px 0px rgba(223, 230, 243, 0.65);
    padding: 40px 30px;
    text-align: center;
    position: relative;
    transition: transform 0.3s ease;
    border: 1px solid #dfe6f3;
}
.combo_list_c ul li .m-button{
    width: 100%;
    margin-top: 20px;
}
.combo_list_c ul li .m-button-buy{
    background-color: var(--color-white);
    border: 1px solid var(--color-primary);
    color: var(--color-primary);
}
.combo_list_c ul li .title{
    font-size: 18px;
    font-weight: bold;
}
.combo_list_c ul li .price2{
    text-decoration-line: line-through;
    font-size: 12px;
    color: var(--color-des);
    padding-top: 10px;
}
.combo_list_c ul li .price{
    font-size: 32px;
    font-weight: bold;
    padding: 6px 0px;
    color: var(--color-primary);
}
.combo_list_c ul li .price span{
    font-size: 18px;
}
.combo_list_c ul li .des{
    font-size: 1rem;
    color: #4f5c65;
    font-weight: bold;
}
.combo_list_c ul li:hover{
    padding: 39px 29px;
    border: 2px solid var(--color-primary);
}
.combo_list_c ul li .m-button:hover{
    background-color: var(--color-primary);
    color: var(--color-white);
}
/* 购买 */
.p_cart{
    display: flex;
    padding-bottom: 100px;
}
.p_cart .cart_l{
    position: relative;
    border: 1px solid #dfe6f3;
    border-radius: 12px;
    padding: 1.8rem;
    transition: color 0.3s ease;
    flex: 1;
    background: var(--color-secon);
    border: 2px solid var(--color-primary);
}
.p_cart .cart_r{
    margin-left: 20px;
    width: 40.9%;
    background-color: #f7fafc;
    border: 1px solid #dfe6f3;
    border-radius: 12px;
    padding: 1.8rem;
}
.p_cart .title{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}
.p_cart .cart_l ul li{
    padding: 10px 0px;
    display: flex;
    align-items: center;
}
.p_cart .cart_l ul li span{
    width: 100px;
}
.p_cart .cart_r ul li{
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
}
.p_cart .cart_r ul li div{
    font-weight: bold;
}
.p_cart .cart_r ul li.old_price > div{
    text-decoration-line: line-through;
    color: var(--color-des);
}
.p_cart .cart_r .t_price{
    font-size: 22px;
}
.p_cart .cart_r .t_price > div{
    font-size: 30px;
    color: var(--color-primary);
}
.p_cart .cart_r .m-button{
    width: 100%;
    margin-top: 20px;
}
.p_cart ul li{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.p_cart .area img{
    height: 16px;
}
.p_cart .number{
    width: 150px;
}
.p_cart .cart_l .udp_tig{
    display: inline-block;
    width: 18px;
    text-align: center;
    line-height: 16px;
    height: 18px;
    background-color: var(--color-primary);
    color: var(--color-white);
    border-radius: 16px;
    font-size: 12px;
    margin-left: 4px;
}